[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libmbim-tools: Utility applications for libmbim

Name:libmbim-tools
Release:1.18.2-1mamba
Architecture:i586
Group:Applications/Networking
Description:This package contains utility applications for libmbim.
Size:101.48 KB
Download:libmbim-tools-1.18.2-1mamba.i586.rpm
Source RPM:libmbim
Provides:libmbim-tools[=1.18.2-1mamba]
Requires:/bin/sh(bash|dash) libblkid.so.1 libc.so.6 libc.so.6(GLIBC_2.0) libdl.so.2 libffi.so.6 libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgobject-2.0.so.0 libgudev-1.0.so.0 libmbim[=1.18.2-1mamba] libmbim-glib.so.4 libmount.so.1 libpcre.so.1 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libresolv.so.2 librt.so.1 libselinux.so.1 libsepol.so.1 libuuid.so.1 libz.so.1
RPM requirements:/bin/sh(bash|dash) libblkid glibc libffi libglib libgudev libmbim libmount libpcre glibc libselinux libsepol libuuid libz
Required by:
Build required by:
Filenames:/usr/bin/mbim-network /usr/bin/mbimcli /usr/share/bash-completion/completions/mbimcli /usr/share/man/man1/mbim-network.1.gz /usr/share/man/man1/mbimcli.1.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.